## php-horde-routes 2.0.2

=== debian/changelog ===
php-horde-routes (2.0.2-5) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:28:16 +0200

php-horde-routes (2.0.2-4) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:02:01 +0200

php-horde-routes (2.0.2-3) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:51:57 +0200

php-horde-routes (2.0.2-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:29:26 +0200

php-horde-routes (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 20:15:10 +0100

php-horde-routes (2.0.1-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:42:30 +0100

php-horde-routes (2.0.1-2) unstable; urgency=low

  * Fix Vcs-Browser and Horde dir

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 16:19:15 +0100

php-horde-routes (2.0.1-1) unstable; urgency=low

  * Horde_Routes package
  * Initial packaging (Closes: #195389)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 07 Dec 2012 21:53:12 +0100
