## php-horde-routes 2.0.4

=== debian/changelog ===
php-horde-routes (2.0.4-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:47:56 +0200

php-horde-routes (2.0.4-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:03:58 +0200
